.navbar .custom-navbar .nav-list .mob-logo,
.navbar .drop_nav .drop_down li a,
.section-head h2 {
    text-align: right;
}
.butn span i,
.fa-caret-right,
.fa-chevron-left,
.fa-chevron-right {
    transform: rotate(180deg);
}
*,
.proj_det .proj_item .info .title {
    font-family: Helvetica_ar_roman;
    line-height: 1.6;
}
.pagination,
body,
html {
    direction: rtl;
}
.navbar .custom-navbar .nav-links,
.sub_title,
body,
body p,
html {
    font-family: Helvetica_ar_roman;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Helvetica_ar_bold;
    font-weight: 700;
}
.about .img {
    padding-right: 0;
}
.about .img::before {
    left: unset;
    right: 0;
    border-radius: 30px 0 0 30px;
}
.section-head h2 {
    padding-left: 0;
    padding-right: 15px;
}
.navbar .navbar_top,
header .l_text {
    text-align: left;
}
.section-head h2 span {
    margin-left: 0;
    margin-right: 10px;
}
footer .items.subscribe .butn {
    right: unset;
    left: 5px;
}
footer .foot .items a:nth-of-type(2) {
    border-left: 0;
    border-right: 1px solid #fff;
}
footer::before {
    right: unset;
    left: 100px;
}
.butn span i {
    right: 5px;
    left: 0;
}
.video .content:after {
    right: unset;
    left: 0;
}
.video .img .play-img {
    right: unset;
    left: -60px;
}
.video .info {
    left: unset;
    right: 6vw;
}
.contact .side-head::before {
    left: unset;
    right: 0;
}
.proj_det .proj_item .info .date_plc .itm {
    margin-right: 0;
    margin-left: 20px;
}
.section_head::before {
    left: auto;
    right: 0;
}
.section_head {
    padding-left: 0;
    padding-right: 100px;
}
.companies_content .content .company_info .cont .cls {
    right: 30px;
    left: auto;
}
.companies_content .content .company_info .cont .cls i {
    margin-left: 10px;
    margin-right: 0;
}
.career .content .info {
    margin-left: -20%;
    margin-right: auto;
}
.news_search .form-group .search_btn {
    right: auto;
    left: 0;
}
header .row {
    flex-direction: row-reverse;
}
header .l_text {
    left: 0;
    opacity: 0.85;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    padding-bottom: 15px;
}
header .l_text span {
    display: block;
    font-size: 13vh;
    font-weight: 700;
    line-height: 1.2;
    width: 100%;
}
.companies_content .content .items .img_btn::before {
    right: auto;
    left: 15px;
}
.about_head_info p {
    word-spacing: 1px;
    font-size: 17px;
    line-height: 1.3;
    margin-bottom: 5px;
}
.history_head_info .date {
    left: 40px;
    right: auto;
}
.history_head_info .date::before {
    right: 0;
    left: auto;
}
.history_head_info .date::after {
    right: -20px;
    left: auto;
}
.history_head_info .date strong {
    margin-left: 7px;
    margin-right: 0;
}
.history_head_info .inf {
    margin-top: -40px;
}
.about_head_info {
    padding: 25px 30px;
}
/*.inner_info .offset-lg-6,*/
/*.inner_info .offset-lg-7 {*/
/*    margin: 0;*/
/*}*/
.legacy_inner_header .offset-lg-6 {
    margin-right: 65%;
}
.about_head_info.csr_head h2 {
    font-size: 135px;
    color: #fff5;
    margin: -60px 0 -30px;
    letter-spacing: -15px;
}
.news_content .content .items .img_btn .new_title {
    padding-right: 0;
    padding-left: 15px;
}
.news_content .content .items .img_btn .new_title h5 {
    font-size: 12px;
}
.news_wrapper .cards_wrapper .box .card-box .new_title h5 {
    font-size: 12px;
}

.proj_det .proj_item .info .logo_img {
    text-align: left !important;
}
.about .about_img_info .max_height {
    padding: 10px;
}
.about_head_info h2 {
    letter-spacing: 0;
}

.career_cont .row {
    flex-direction: row-reverse;
}

.navbar .navbar-nav .nav-item:last-of-type .nav-link, .navbar .navbar_top .nav-item:last-of-type .nav-link {
    margin-left: 0;
    margin-right: 20px;
}

.arrow-link .hvr-txt {
    left: auto;
    right: 0;
}

.company-det a.butn.rounded-pill.mb-5 {
    display: flex;
    width: fit-content;
    align-items: center;
    /* line-height: normal; */
    justify-content: center;
}
.company-det a.butn.rounded-pill.mb-5 span {
    margin-bottom: 5.5px;
    margin-inline-start: 8px;
}

.news_wrapper .box::before {
    right: auto;
    left: 15px;
}

.news_wrapper .cards_wrapper .expanded-row .cls {
    left: auto;
    right: 6%;
}



